#barraaceptacion {
    display:none;
    position:fixed;
    left:0px;
    right:0px;
    bottom:0px;
    padding-bottom:20px;

    width: 100%;
    
    text-align:center;
    min-height:40px;
    background-color: rgba(0, 0, 0, 0.5);
    color:#fff;
    z-index:99999;
}
 
.inner {

    width: 100%;
    position:absolute;
    padding-left:5px;
    font-family:verdana;
    font-size:5px;
    top:30%;
}
 
.inner a.ok {
    padding:4px;
    color:#00ff2e;
    text-decoration:none;
}
 
.inner a.info {
    padding-left:5px;
    text-decoration:none;
    color:#faff00;
}
.ajuste_capa1 {
	width:96%;
	
	margin-left:3%;
	
}
.ajuste_capa2 {
	width:96%;
	
	margin-left:2%;
	margin-bottom:10px;
}